PDA

View Full Version : New DVDs and patch 1.4b



Kernow71
03-31-2010, 02:00 PM
Are new editions of SH3 prepatched to 1.4b? and if not how do I tell which version I have?

Eoweth
03-31-2010, 02:41 PM
When you start the game it'll say the version on the menu screen. You could also check for the readme.txt that should list what version is on the disc.

Kernow71
04-01-2010, 11:33 AM
Thanks Eoweth, from the readme that its 1.4, is this the same as 1.4b? as now I have tried to install EAMA and US 1.4b retail DVD patches (tried both to be on the safe side) and neither would take. Is this a glitch or is 1.4 the same as 1.4b (PS I don't need dvd in drive to play if that helps)

Foehammer-1
04-01-2010, 01:54 PM
Did you buy the game sort of recently? Cause I know they have released a game without Starforce (the copy protection system that everyone hates), and patched to 1.4b....


Sail into an enemy port. Are there ships there? If yes, you are already patched http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

HW3
04-01-2010, 05:10 PM
If it says 1.4, you are patched and good to go.

Kernow71
04-05-2010, 07:58 AM
Went for a visit yo the Portland base, over the submarine net and there were 4 merchant vessels would that confirm 1.4b?

Also the only time that I have managed to find a convoy I brushed alongside a destroyer and the game CTDed, should I expected CTDs to be a regular issue with this game? (Isn't the hardware as it is well over speced for SH3)

Foehammer-1
04-05-2010, 07:34 PM
CTD's happen occasionally. More so if you have background tasks running. It's still rather rare. Just save after important events (such as spotting a ship or convoy).

I'm sure you're patched and good to go! Now try to download and play GWX, it will take your breath away! http://forums.ubi.com/images/smilies/25.gif

Or, WAC, that one has more scripted historical battles